#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCopenglForm.h>

extern WSCopenglForm* newvope_000;
void timerep(WSCbase* object){
  //do something...
  newvope_000->execEventProc(WSEV_EXPOSE,NULL);
}
static WSCfunctionRegister  op("timerep",(void*)timerep);
